Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: glycin
Upstream-Contact: Sophie Herold
Source: https://gitlab.gnome.org/sophie-h/glycin

Files: *
Copyright: 2023 Sophie Herold
License: MPL-2.0 or LGPL-2.1-or-later

Files: debian/*
Copyright:
 2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2023 Matthias Geiger <werdahias@riseup.net>
License: MPL-2.0 or LGPL-2.1-or-later

License: LGPL-2.1-or-later
 Debian systems provide the LGPL 2.1 in /usr/share/common-licenses/LGPL-2.1

License: MPL-2.0
 Debian systems provide the MPL 2.0 in /usr/share/common-licenses/MPL-2.0
